## sisu-inject 0.0.0.M5

=== debian/changelog ===
sisu-inject (0.0.0.M5-1) unstable; urgency=medium

  * Initial release (Closes: #763704)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 01 Oct 2014 19:28:09 +0200
