=== debian/control ===
Source: sisu-inject
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: cdbs,
               debhelper (>= 9),
               default-jdk,
               libbuild-helper-maven-plugin-java,
               libcdi-api-java,
               libfelix-framework-java,
               libguice-java,
               liblogback-java,
               libosgi-core-java,
               libslf4j-java,
               maven-debian-helper (>= 1.5),
               testng
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/sisu-inject.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/sisu-inject.git
Homepage: http://www.eclipse.org/sisu/

Package: libsisu-inject-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Dependency Injection container for Java
 Sisu is a modular JSR330-based container that supports classpath scanning,
 auto-binding, and dynamic auto-wiring. Sisu uses Google-Guice to perform
 dependency injection and provide the core JSR330 support, but removes the
 need to write explicit bindings in Guice modules.
