## sisu-inject 0.3.1

=== debian/changelog ===
sisu-inject (0.3.1-1) unstable; urgency=medium

  * New upstream release
    - Removed 04-fix-compatibility.patch (fixed upstream)
    - Refreshed the patches
    - Reverted the scope of the guice dependency from 'provided' to 'compile'
      to remain compatible with sisu-inject 0.0.0.M5 and build Maven 3.1.
  * Include the missing resources in the jar
  * Removed the unused build dependency on libfelix-framework-java
  * Changed the scope of the cdi-api dependency from 'provided' to 'compile'
  * debian/copyright: Fixed the Source URL

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 07 Jul 2015 23:14:32 +0200
