=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
                default-jdk,
                libbuild-helper-maven-plugin-java,
                libcdi-api-java,
-               libfelix-framework-java,
                libguice-java,
                liblogback-java,
                libosgi-core-java,
+               libservlet3.1-java,
                libslf4j-java,
+               libtomcat8-java,
                maven-debian-helper (>= 1.5),
                testng
 Standards-Version: 3.9.6
