## sisu-inject 0.3.2

=== debian/changelog ===
sisu-inject (0.3.2-2) unstable; urgency=medium

  * Team upload.
  * Completed the transition to the Servlet API 3.1 (Closes: #829106)
  * Build with the DH sequencer instead of CDBS
  * Tightened the dependency on libosgi-core-java
  * Standards-Version updated to 3.9.8 (no changes)
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 30 Jun 2016 17:59:37 +0200

sisu-inject (0.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 18 Oct 2015 19:28:37 +0200

sisu-inject (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Add missing Build-Depends on junit4.  (Closes: #796154)

 -- tony mancill <tmancill@debian.org>  Wed, 19 Aug 2015 21:14:08 -0700
