=== debian/control ===
--- 
+++ 
@@ -3,21 +3,21 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 9),
                default-jdk,
+               junit4,
                libbuild-helper-maven-plugin-java,
                libcdi-api-java,
                libguice-java,
                liblogback-java,
-               libosgi-core-java,
+               libosgi-core-java (>= 6.0),
                libservlet3.1-java,
                libslf4j-java,
                libtomcat8-java,
                maven-debian-helper (>= 1.5),
                testng
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/sisu-inject.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/sisu-inject.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/sisu-inject.git
 Homepage: http://www.eclipse.org/sisu/
