## sisu-inject 0.3.3

=== debian/changelog ===
sisu-inject (0.3.3-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Updated the watch file
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 15 Feb 2019 23:49:43 +0100

sisu-inject (0.3.2-3) unstable; urgency=medium

  * Depend on libgeronimo-annotation-1.3-spec-java instead of libtomcat8-java
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Dec 2018 16:43:38 +0100
