=== debian/watch ===
version=3
http://git.eclipse.org/c/sisu/org.eclipse.sisu.inject.git/refs/ .*releases/(.*).tar.gz debian debian/orig-tar.sh
