## sisu-inject 0.3.4

=== debian/changelog ===
sisu-inject (0.3.4-2) unstable; urgency=medium

  * Sort the classes by name in META-INF/sisu/javax.inject.Named to make
    the output reproducible
  * Removed the runtime dependency on libguice-java (provided by Maven)
  * Build depend on libservlet-api-java instead of libservlet3.1-java
  * Removed debian/orig-tar.sh
  * Removed the unused Maven rules

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 20 Jan 2021 11:17:05 +0100

sisu-inject (0.3.4-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 19 Jan 2021 11:25:14 +0100
