=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  libbuild-helper-maven-plugin-java,
@@ -13,11 +13,11 @@
  libguice-java,
  liblogback-java,
  libosgi-core-java (>= 6.0),
- libservlet3.1-java,
+ libservlet-api-java,
  libslf4j-java,
  maven-debian-helper (>= 1.5),
  testng
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/sisu-inject.git
 Vcs-Browser: https://salsa.debian.org/java-team/sisu-inject
 Homepage: http://www.eclipse.org/sisu/
