=== debian/watch ===
version=4
opts="repack,compression=xz" \
http://git.eclipse.org/c/sisu/org.eclipse.sisu.inject.git/refs/ .*releases/(.*).tar.gz
