## sisu-inject 0.3.5

=== debian/changelog ===
sisu-inject (0.3.5-1) unstable; urgency=medium

  * New upstream release
  * Removed the patch sorting the Sisu index (already fixed upstream)
  * Track and download the new releases from GitHub
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 17 Dec 2024 23:37:48 +0100
