=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libslf4j-java,
  maven-debian-helper (>= 1.5),
  testng
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/sisu-inject.git
 Vcs-Browser: https://salsa.debian.org/java-team/sisu-inject
 Homepage: http://www.eclipse.org/sisu/
