=== debian/watch ===
version=4
opts="mode=git,repack,compression=xz" \
https://github.com/eclipse-sisu/sisu-project refs/tags/releases/(.*)
